您的位置:小众博客 > Wordpress > 正文

WordPress 计划将环境最低要求改为 PHP 5.6 和 MySQL 5.5

不睡觉的屎壳郎 / Wordpress / 845人阅读(点这评论

从官方得到消息,WordPress 计划将环境最低要求改为 PHP 5.6+ 和 MySQL 5.5+,具体如下:

对于已经运行WordPress 5.0的数百万个站点,85%使用PHP 5.6或更高版本。我们最近还发现,显示鼓励用户升级其PHP版本的通知非常有效。Yoast SEO在去年进行了实验,发现网站所有者将其PHP版本升级的速度是他们显示通知之前的两倍。

有鉴于此,我想建议在2019年4月,我们将最低PHP版本要求提高到5.6。选择保留在5.5或更低版本的网站仍会收到安全更新和可能的错误修复,但在升级到支持的PHP版本之前无法升级到最新的WordPress主要版本。

同样,我想建议在2019年4月,我们将最低MySQL版本要求提高到5.5。98.5%的WordPress 5.0网站使用的是MySQL 5.5及以上版本。

根据反馈和有效性,我们可以通过在2019年12月前将所需的PHP版本提升到7.0+。

其实,从最近云服务器的普及速度和程度看,IDC圈子的变革还是非常快速的,这也就使得服务器网站环境的版本跟进得到了保证,所以,WordPress官方的这个计划也是符合现状的。

- END -

标签:网站运营 

发表评论

必填

必填

选填

◎欢迎参与讨论,链接秒删。

已有2位小众网友发表了评论:

1#直流水泵  2018-12-19 16:07:57 回复
大部分都升级到最新的php和mysql版本了。
2#找果树  2018-12-13 14:26:32 回复
谢谢分享 ,会一直关注博主的,内容很赞
业界动态
  • 权健实际控制人束某某等18人被刑拘
  • 8 岁的微信更新了 7.0,张小龙想要如何打动你我?
  • 晚报 因色情内容微信及QQ邮箱暂停漂流瓶服务
  • 晚报 瓜子二手车因违反广告法被开千万罚单
  • 谷歌再砍通讯应用环聊Hangouts 2020年关停旧版
  • 阿里巴巴调整架构:阿里云升级为阿里云智能
  • Steam正式进入中国
  • 欧盟拟征“链接税” 谷歌威胁关闭“谷歌新闻”
  • 微信确认将推企业版微信 工作生活分开说
  • 阿里20亿购第四家香港上市公司, 亚博将获淘宝彩票运营权
  • 网站运营
  • 什么是Referer 设置防盗链时候指明和不指明空Referer的区别
  • 宝塔面板迁移系统盘/www到数据盘/data
  • 自适应网页设计代码需要做的6大调整
  • 站长们,不要忘了你的网站是要做什么的
  • 浅谈网站网页面价值所在
  • 2016年网络SEO外链指南
  • 网站优化太早并不是一定是好事
  • 十年博客路 花开花散 云卷云舒
  • SEO专员,如何评估一个外链的价值?
  • 从博客与微博的区别,谈社交创新的九败一胜
  • 年度热门
  • 大疆无人机针对美国市场涨价
  • 谷歌正式关闭短网址服务GOO.GL
  • Typecho缓存插件 TpCache for Typecho
  • 支付宝回应AI换脸 出意外全额赔付
  • 微博调整转发评论数据上限一百万
  • 2018年搜索引擎百度拦截打击500多亿条有害信息
  • 8 岁的微信更新了 7.0,张小龙想要如何打动你我?
  • 阿里云双12服务器两折优惠 仅限新人使用
  • 一句代码禁用Gutenberg(古腾堡) 编辑器
  • Facebook数亿用户电话号码曝光